
<div class="menu-left-block">

<?
if (LANG_VERSION == 'en'){
    $left_menu = 'leftenmenu';
}
else{
    $left_menu = 'leftmenu';
}
?>


<?php wp_nav_menu( array(
	            'menu_class'=>'menu_left',
                'menu' => $left_menu
            ));?>
</div>            